## python-openapi-schema-validator 0.6.2

=== debian/changelog ===
python-openapi-schema-validator (0.6.2-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Tue, 16 Jul 2024 20:17:52 +0100

python-openapi-schema-validator (0.6.2-1) unstable; urgency=medium

  * Initial upload (closes: #1073494)

 -- Julian Gilbey <jdg@debian.org>  Thu, 27 Jun 2024 21:36:32 +0100
