=== debian/changelog ===
python-openapi-schema-validator (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 Jan 2025 15:21:10 +0000

python-openapi-schema-validator (0.6.2-3) unstable; urgency=medium

  * Team upload.
  * Stop calling sphinx_rtd_theme.get_html_theme_path (closes: #1087788).

 -- Colin Watson <cjwatson@debian.org>  Mon, 18 Nov 2024 23:55:39 +0100
