=== debian/control ===
Source: python-openapi-schema-validator
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Andrius Merkys <merkys@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/python-openapi/openapi-schema-validator
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-jsonschema,
               python3-jsonschema-specifications,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-rfc3339-validator,
               python3-sphinx,
               python3-sphinx-rtd-theme <!nodoc>
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-openapi-schema-validator.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openapi-schema-validator
Rules-Requires-Root: no
Description: Validate schema against the OpenAPI Schema Specifications
 This Python module validates schema against the OpenAPI Schema Specification
 version 3.0 or 3.1.

Package: python3-openapi-schema-validator
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-openapi-schema-validator-doc
Multi-Arch: foreign
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
 .
 This package installs the module for Python 3.

Package: python-openapi-schema-validator-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: python3-openapi-schema-validator
Multi-Arch: foreign
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains HTML documentation.
Build-Profiles: <!nodoc>
