=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_NAME = openapi-schema-validator
export PYBUILD_AFTER_INSTALL = rm -rf {destdir}/{install_dir}/.coverage {destdir}/{install_dir}/reports

%:
	dh $@ --with=sphinxdoc --buildsystem=pybuild

ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	PYTHONPATH=$$(pwd) sphinx-build -W -b html docs docs/_build/html
endif

override_dh_installdocs:
	dh_installdocs -ppython-$(PYBUILD_NAME)-doc --doc-main-package=python3-$(PYBUILD_NAME)
	dh_installdocs --remaining-packages

execute_after_dh_auto_clean:
	rm -rf docs/_build
